/* INIT */

body, head, a, img{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px solid;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #353535;
	font-size: 12px;
	text-align: center;
	background: repeat top center url(background.jpg) #FFFFFF;
}


/* STYLES */

a {
	color: #454545;
	text-decoration: none;
}
a:hover {
	color: #22ACE7;
}
a.link {
	text-decoration: underline;
}
input {
	height: 18px;
}
input,textarea {
	color: #000000;
	border: #BBBBBB 1px solid;
	background-color: #FFFFFF;
	font-size: inherit;
	font-family: inherit;
	margin: 2px 0px 10px 0px;
	width: 100%;
}
input:hover,textarea:hover,input:active,textarea:active,input:focus,textarea:focus {
	color: #000000;
	border: #000000 1px solid;
}
textarea {
	width: 100%;
	height: 110px;
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
.warn {
	border: 1px solid #CC3333;
	background-color: #FFDDDD;
}
.rcol {
	width: 780px;
	float: right;
}
.lcol {
	width: 180px;
	float: left;
}
.left {float: left;}
.right{float:right;}
.clear{clear:both;}

.ptop{padding-top: 20px;}
.pleft{padding-left: 20px;}
.pright{padding-right: 20px;}
.pbottom{padding-bottom: 20px;}

.mtop{margin-top: 20px;}
.mleft{margin-left: 20px;}
.mright{margin-right: 20px;}
.mbottom{margin-bottom: 20px;}

h1 {
	overflow: hidden;
	text-indent: -1000px;
	height: 80px;
	background-position: top left;
	background-repeat: no-repeat;
	margin:0;
	padding:0;
	position: relative;
	z-index: 2;
}
h2 {
	margin:15px 0px 0px 20px;
	padding:0;
	background: top right no-repeat url(submenu_item.png);
	height: 65px;
	font-size: 12px;
	width: 188px;
	font-weight: normal;
	line-height: 30px;
	float: left;
}
h2 a {
	text-indent: 20px;
	width: 100%;
	height: 100%;
	display: block;
	color: #FFFFFF;
}
h2.active {
	background-position: top left;
}
h2 a:hover {
	color: #EEEEEE;
}
h3 {
	margin:0px 0px 20px 0px;
	padding:0;
	background: top left no-repeat url(label.png);
	color: #5e5e60;
	height: 30px;
	font-size: 12px;
	padding-left: 20px;
	font-weight: normal;
	line-height: 30px;
}
h4 {
	background: top left no-repeat url(cine_tag.png);
	color: #FFFFFF;
	font-size: 24px;
	text-indent: 10px;
	height: 30px;
	line-height: 32px;
	margin: 20px 0px;
}
hr {
	height: 1px;
	background-color: #959797;
	border: 0px solid;
	width: 100%;
	clear: both;
	margin: 0;
}
.spacer {
	padding-bottom: 100px;
}
/* REPEATING ELEMENTS */


.menu_item {
	width: 160px;
	margin-right: 60px;
	float: left;
	height: 29px;
	line-height: 28px;
	display: block;
	border-bottom: 1px solid #aeaeaa;
}
.menu_item.last {
	border-bottom: 0px solid;
}
.carosuel_button {
	width: 12px;
	height: 12px;
	float: left;
	margin-right: 10px;
	background: center right no-repeat url(carosuelbuttons.png);
}
.carosuel_button:hover, .carosuel_button.active {
	background-position: center left;
}
.gallery {
	width: 189px;
	margin-right: 8px;
	float: left;
}
.gallery:last-child {
	margin:0;
}
.gallery img {
	width: 100%;
	margin-bottom: 8px;
	display: block;
}
.galim {
	display: block;
	position: relative;
}
.galim span {
	display: block;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	position: absolute;
}
.galim span:hover {
	background: center center no-repeat url(hover.png);
}

/* MAIN ELEMENTS */

#main {
	width: 960px;
	margin: 0px auto;
	text-align: left;
}
#logo {
	position: absolute;
	bottom: 0px;
	left: 75px;
}
#header {
	position: relative;
}
#header_menu {
	border-top: 1px solid #8d8d91;
	background: -1000px -1000px no-repeat url(menu_hover.png);
	padding-bottom: 20px;
}
#header_menu_wrap {
	float: left;
	border-bottom: 1px solid #c6c6c0;
}
#header_top {
	height: 83px;
position: relative;
margin-bottom: -3px;
}
#submenu {
	z-index: 2;
	height: 80px;
	background: top left no-repeat url(submenu.png);
	position: relative;
	visibility: hidden;
    margin-top: -80px;
}
#footer {
	clear: both;
	color: #8f8f8f;
	font-size: 11px;
}
#footer .rcol {
	background: top left repeat-x url(dottedline.png);	
	padding: 20px 0px 20px 0px;
}
#content {
	margin-bottom: 25px;
	overflow: hidden;
	z-index: 1;
}
#content > span {
	z-index: 1;
	position: relative;
}
#content > span#h > img {
	float: right;
	margin-top: -100px;
}
#gallery {
	margin-bottom: 20px;
}
#carosuel {
	display: block;
	float: left;
	width: 100%;
	position: relative;
	height: 424px;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 35px;
}
#carosuel a {
	position: absolute;
	top: 0px;
	left: -100%;
	z-index: 2;
}
#carosuel a img {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}
#carosuel a span {
	position: absolute;
	top: 170px;
	left: 40px;
	z-index: 2;
	width: 250px;
	display: block;
	color: #FFFFFF;
	font-size: 13px;
	line-height: 18px;
}
#carosuel a.active {
	top: 0px;
	left: 0%;
}
#carosuel_buttons {
	bottom: 30px;
	left: 40px;
	position: absolute;
	z-index: 3;
}
#carleft {
	width: 300px;
	float: left;
}

#carleft em {

    font-size: 16px;
    font-family: 'Times New Roman',serif;
    color: #7C7C7C;
    padding: 12px;
    
    border-top: 1px solid #c6c6c1;
    cursor: pointer;
    display: block;
    position: relative;
}
#carleft em:first-child {
	border-top: 0px solid;
}
#carleft em:hover,#carleft em.active {
	color: #363535;
	 
}
 em:hover:after,  em.active:after{

 	content: " ";	
	background: url(http://studiochaushev.com/img/errow.png)  no-repeat 0 0;   
	background-repeat:no-repeat;
	
	position: absolute;
	overflow: visible;
 	z-index: 100;
	
   top: 33%;
   left: 110%;
   width: 30px;
   height: 52px;
   margin-top: -15px; /* Half the height */
   margin-left: -26px; /* Half the width */
		
}
#em_3, #em_5, #em_6 {
	padding-right: 52px !important;
}
#em_7 {
	padding-right: 120px !important;

}
.zanim{
    cursor: default;
    display: block;
    position: relative;
    width: 800px !important;
    overflow: visible;
    z-index: 1;  
	color: #363535;
}
#carright {
	width: 480px;
	float: right;
}
#carright img {
	display: none;
	position: absolute;
	right: 26px;
	bottom: 0px; 
	-moz-opacity: 0;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
	/*top: 30px;*/
}

#carright img.active {
	display: block;
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}

/* SMALL ELEMENTS */

#label {
	font-size: 30px;
	font-family: 'Times New Roman', serif;
}
#archive {
	width: 200px;
	float: right;
	padding: 25px 20px;
	background: top left repeat url(cine_pad.jpg);
	margin-top: -20px;
}
.a_label {
	font-size: 10px;
	color: #A6A6A6;
}
.a_title {
	font-size: 14px;
	color: #d7d7d7;
	font-family: 'Times New Roman', serif;
}
.a_short {	
	font-size: 11px;
	color: #777777;
}
em.a span {
	display: block;
}
em.a span.a_short {
	border-bottom: 1px dotted #777777;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
em.a span.a_short:last-child {
	border: 0px solid;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.vid img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.fix {
	float: left;
	width: 100%;
	margin-top: 25px;
	font-size: 30px;
	font-family: 'Times New Roman', serif;
	text-indent: 20px;
	line-height: 60px;
}
hr.light {
	background-color: #CDCDCD;
}
.video {
	color: #909090;
	font-size: 11px;
	width: 100%;
}
.video img, .video iframe {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.header-right {
    position: absolute;
    top: 36%;
    left: 77.4%;
    font-size: 16px;
}